#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-APb1O85um1l35mMEKOGoMs
key:                  tasty-hspec-1.2.0.3-APb1O85um1l35mMEKOGoMs
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  64efe233e87cc09ceabc695b347e4ff0
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-APb1O85um1l35mMEKOGoMs
depends:
    QuickCheck-2.14.3-BNH9rpcaIVUHDohIoct2IG base-4.17.2.1
    hspec-2.10.9-Jx5McUVNxmD99ro98GnKGw
    hspec-core-2.10.9-LwGYali0nIl7rRAwZaqhqM
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3
    tasty-quickcheck-0.10.2-KhPz0wo1CEt3d7800ymyZe
    tasty-smallcheck-0.8.2-IXvqXWdquaqEXIhEzrDsoT

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

